This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 237443

Summary: Upgrade request to openssl 0.9.8e and enable Camellia
Product: [Fedora] Fedora Reporter: Tomoyuki Okazaki <okazaki>
Component: opensslAssignee: Tomas Mraz <tmraz>
Status: CLOSED RAWHIDE QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: kwizart, mgarski, rui
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-12-03 15:29:04 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235705    
Attachments:
Description Flags
patch found in contrib directory of hostapd 0.6.0 none

Description Tomoyuki Okazaki 2007-04-23 03:54:05 EDT
openssl 0.9.8e was released in 23 Feb, can we upgrade from 0.9.8b?

I also would like to enable Camellia with openssl-0.9.8e.
Camellia is enabled in 0.9.9-dev by default.
Comment 1 Nicolas Chauvet (kwizart) 2007-07-25 20:05:56 EDT
Created attachment 159990 [details]
patch found in contrib directory of hostapd 0.6.0
Comment 2 Nicolas Chauvet (kwizart) 2007-07-25 20:06:31 EDT
hostapd 0.6.0, which is now stable, bundle some contrib patches about openssl.
So, please update openssl and see if the attached patched are relevants
(they are probably submited upstream )

Please update it at least for rawhide (This seems mandatory for me - where
hostapd could be build from FC-6 to rawhide if openssl could be updated)!

And aks for help on the mailing list if you need some with this package...
Comment 3 Rui Hodai 2007-10-31 03:46:11 EDT
OpenSSL0.9.8g has been released and it has included security patches. 
Please upgrade OpenSSL version and enable Camellia too.
Comment 4 Tomas Mraz 2007-12-03 15:29:04 EST
OpenSSL-0.9.8g with Camellia and SEED support enabled is now in rawhide.

The patch from comment 2 is not applied as this patch is not yet in upstream.